.gold-list li .price{
    font-weight: bold;
}
#main{
    margin-bottom: 0px;
}
#main .main-content .content .gold-introduction > p{
    line-height: 15px;
}
.gold-img{
    width: 125px;
    margin: 0 auto;
    padding-top: 20px;
    margin-bottom: 10px;
}
.gold-name{
    font-size: 20px;
    font-weight: 700;
    position: absolute;
    z-index: 1;
    color: #ffe851;
    margin-top: -40px;
    width: 130px;
    text-align: center;
}